#paper,#body-matter,#back-matter{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif;margin:0 auto;max-width:800px;padding:30px 0 60px 0}
#paper #paper-type,#body-matter #paper-type,#back-matter #paper-type{background:#888;border-radius:6px;color:#fff;display:inline-block;font-size:14px;margin:0;padding:5px 10px}
#paper p,#body-matter p,#back-matter p{line-height:1.5}
#paper a,#body-matter a,#back-matter a{color: #003A76;}
#paper a.lightwindow,#body-matter a.lightwindow,#back-matter a.lightwindow{color: #003A76;text-decoration:none}
video{height:auto !important;width:100% !important}
.upphöjt {
				vertical-align: super;
				font-size:10px;
				margin-right:2px;
				margin-left:2px;
			}
			
			.kursiv {
				font-style: italic;
			}
			
			.kursiv---fet {
				font-weight: bold;
				font-style: italic;
			}
			.fet {
				font-weight: bold;
			}
			.Rubrik-Short {
			    font-size: 24px;
				line-height: 30px;
				font-weight: 500;
				color: #003A76;
			}
			.Rubrik-3-M-M {
			    font-style: italic;
			}
			.Rubrik-3-M-M-efter-rubrik-2 {
			    font-style: italic;
			}
			.Rubrik-3-efter-rubrik {
			    font-style: italic;
			}
			.Rubrik-3 {
			    font-style: italic;
			}
			.Rubrik-Article {
			    font-size: 24px;
				line-height: 30px;
				font-weight: 500;
				color: #003A76;
			}
			.Rubrik-2 {
				display: block;
				padding: 0 0 5px;
				border-bottom: 1px solid #003A76;
				color: #003A76;
				font-weight: bold;
				text-transform: uppercase;
			}
body {
    background: #fff;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 90px;
	margin-left: 90px;
    padding: 5px 10px	
	
}
img {
    max-width: 800px;
}	
	
}
